{
  "all": [
    {
      "code": "1",
      "name": "0级",
      "description":"大气清洁地区及离海岸盐场50km以上无明显污染地区"
    },
    {
      "code": "2",
      "name": "Ⅰ级",
      "description":"大气轻度污染地区，工业区和人口低密集区，离海岸盐场10km～50km地区，在污闪季节中干燥少雾(含毛毛雨)或雨量较多时"
    },
    {
      "code": "3",
      "name": "Ⅱ级",
      "description":"大气中等污染地区，轻盐碱和炉烟污秽地区，离海岸盐场3km～10km地区，在污闪季节中潮湿多雾(含毛毛雨)但雨量较少时"
    },
    {
      "code": "4",
      "name": "Ⅲ级",
      "description":"大气污染较严重地区，重雾和重盐碱地区，近海岸盐场1km～3km地区，工业与人口密度较大地区，离化学污源和炉烟污秽300m～1500m的较严重污秽地区"
    },
    {
      "code": "5",
      "name": "Ⅳ级",
      "description":"大气特别严重污染地区，离海岸盐场1km以 内，离化学污源和炉烟污秽300m以内的地区"
    },
    {
      "code": "6",
      "name": "其他",
      "description":""
    }
  ]
}
